.homepage__slider img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.slick-dots li {
    display: inline-block;
}
.slick-dots li button {
    display: inline-block;
    vertical-align: top;
    background: #ccc;
    height: 15px;
    margin: 10px 6px 0 0;
    text-indent: -9999px;
    width: 15px;
    border: none;
    outline: none;
    cursor: pointer;
}
.slick-dots li button:hover {
    background-color: #1fb25a;
}
.slick-dots li.slick-active button {
    background: #231f20 url('../img/arrow-up-small.png') 5px 12px no-repeat;
    height: 35px;
    width: 25px;
    position: relative;
    top: -12px;
}
.slick-dots li.slick-active button:hover {
    background-color: #231f20;
    cursor: default;
}

/* Front page with institues update */
.block-220x225,
.block-220x185,
.block-220x165,
.block-220x120,
.block-220x245,
.block-300x150,
.block-300x165,
#block-slider {
    overflow: hidden;
}
.block-220x100 {
    height: 100px;
}
.block-220x120 {
    height: 120px;
}
.block-text-only .block-inner-content {
    font: 400 18px 'Lucida Grande', sans-serif;
    text-align: center;
}
.one-fourth.mh420 > [class*="block-"] {
    height: calc(140px - 7px);
}
.one-fourth.mh420 > [class*="block-"].block-220x100 {
    height: calc(100px - 2.8px);
}
.one-fourth.mh420 > [class*="block-"] img {
    width: 100%;
}
.table {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.table--fixed {
    table-layout: fixed;
}
.table--h-auto {
    height: auto;
    min-height: inherit;
}
.table__cell {
    display: table-cell;
    vertical-align: middle;
}
.table__cell:only-child {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.table__cell--top {
    vertical-align: top !important;
}
.table__cell-middle {
    vertical-align: middle !important;
}
.block-overlay-dark span.table__cell,
.block-overlay-green-full span.table__cell,
.bjqs-slide a span.table__cell {
    position: static;
    background: none;
    width: auto;
    height: auto;
    vertical-align: bottom;
    color: #fff;
    padding: 10px 0;
}
.block-overlay-dark.table {
    height: 60px;
    min-height: inherit;
    padding: 0;
}
.block-220x100 .block-overlay-dark.table {
    height: 50px;
}
.block-text-only .block-overlay-dark.table {
    height: 100%;
}
.block-220x100 .block-overlay-dark span.table__cell,
.block-220x100 .block-overlay-green-full span.table__cell,
.block-220x100 .bjqs-slide a span.table__cell {
    padding: 5px 0;
}
.block-text-only a.block-inner-content.block-overlay-green-full,
.block-text-only .block-overlay-green-full {
    display: table;
    min-height: inherit;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.167;
    text-transform: none;
    background: rgba(53, 211, 47, .8);
    padding: 0;
}
.block-text-only .block-overlay-green-full span.table__cell {
    vertical-align: middle;
    padding: 10px;
}
.block-text-only p {
    display: block;
    font-size: 20px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
}
.slick-initialized .slick-slide {
    position: relative;
}
@media only screen and (max-width: 959px) {
    [class*="taiendkoolitused-slider"] .main-blocks .one-fourth,
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth {
        width: 305px;
        margin-right: 10px;
    }
    [class*="taiendkoolitused-slider"] .main-blocks .one-fourth:nth-child(2),
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth:nth-child(2) {
        display: block;
        margin-right: 0;
    }
    .one-fourth.mh420 > [class*="block-"] {
        height: calc(180px - 7px);
    }
    [class*="taiendkoolitused-slider"] .main-blocks .one-half,
    .page-template-tktk-front-page-with-institutes .main-blocks .one-half {
        float: none;
        overflow: hidden;
        width: 100%;
        max-width: 460px;
        margin: 0 auto;
    }
    .main-nav.breadcrumbs {
        position: relative;
        z-index: 100;
    }
}
@media only screen and (max-width: 659px) {
    #tablet-nav {
        left: 0;
        width: 100%;
    }
}
@media only screen and (max-width: 640px) {
    .section-news,
    .section-events {
        padding-left: 20px;
    }
}
@media only screen and (max-width: 625px) {
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth {
        width: calc(50% - 15px);
        margin: 0;
        padding: 0 10px;
    }
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth:nth-child(2) {
        padding-left: 0;
    }
    .one-fourth.mh420 > [class*="block-"] {
        /*height: calc(230px - 7px);*/
        height: auto;
        max-height: 170px;
    }
}
@media only screen and (max-width: 479px) {
    [class*="taiendkoolitused-slider"] .main-blocks .one-fourth,
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth {
        width: 100%;
        padding: 0;
    }
    [class*="taiendkoolitused-slider"] .main-blocks .one-fourth,
    .page-template-tktk-front-page-with-institutes .main-blocks .one-fourth {
        display: block;
    }
    .section-news,
    .section-events {
        padding-left: 0;
    }
}
[class*="taiendkoolitused-slider"] .main-nav.breadcrumbs,
body[class*="with-institutes"] .main-nav.breadcrumbs, body[class*="uliopilasele"] .main-nav.breadcrumbs {
    background-image: none;
    background-position: center top;
    background-size: cover;
    background-color: transparent;
}
@media only screen and (max-width: 959px) {
    [class*="taiendkoolitused-slider"] .main-nav.breadcrumbs,
    body[class*="with-institutes"] .main-nav.breadcrumbs, body[class*="uliopilasele"] .main-nav.breadcrumbs {
        background-color: #231f20;
    }
}
[class*="taiendkoolitused-slider"],
body[class*="with-institutes"], body[class*="uliopilasele"] {
    overflow-x: hidden;
}
[class*="taiendkoolitused-slider"] #content,
body[class*="with-institutes"] #content, body[class*="uliopilasele"] #content {
    position: relative;
}
[class*="taiendkoolitused-slider"] #content > .bg,
body[class*="with-institutes"] #content > .bg, body[class*="uliopilasele"] #content > .bg, body[class*="uliopilasele"] #content > .bg {
    content: '';
    position: absolute;
    top: -150px;
    left: -100px;
    right: -100px;
    bottom: 0;
    background-image: url('../img/bg-header-tktk.png');
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    z-index: -1;
}
[class*="taiendkoolitused-slider"] #content > .wrap:after,
body[class*="with-institutes"] #content > .wrap:after, body[class*="uliopilasele"] #content > .wrap:after {
    content: '';
    display: block;
    clear: both;
}
body[class*="with-institutes"] #content > .wrap:last-of-type {
    background-color: #eee;
}
body[class*="with-institutes"] .section-events {
    position: relative;
}
body[class*="with-institutes"] .section-events:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #eee;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
       transform: translate(100%, 0);
}
body[class*="with-institutes"] #content > hr {
    background-color: #eeeeee;
    padding: 10px 0 30px;
    margin: 0;
}
@media only screen and (max-width: 959px) {
    [class*="taiendkoolitused-slider"] #content > .bg,
    body[class*="with-institutes"] #content > .bg, body[class*="uliopilasele"] #content > .bg {
        top: -15px;
        left: 0;
        right: 0;
    }
}
.table__wrap {
    overflow-x: auto;
}
.galeriid__anniversary .one-fourth {
    display: inline-block;
    vertical-align: top;
    float: none;
}
body[class*="institute-front-page"] .main-blocks {
    padding-bottom: 100px;
}
@media (max-width: 479px) {
    body[class*="institute-front-page"] .main-blocks {
        padding-bottom: 10px;
    }
}
.horizontal__list {
    font-size: 0;
    text-align: center;
    margin: 0 -10px;
    margin-bottom: 40px;
}
.horizontal__list li,
.horizontal__list li a {
    display: inline-block;
    font-size: 13px;
    line-height: 1;
}
.horizontal__list li {
    padding: 0 10px;
}
.horizontal__list--bordered li {
    border-right: 1px solid #666;
}
.horizontal__list--bordered li:last-child {
    border: 0;
}
.horizontal__list li a {
    border-bottom: 3px solid transparent;
    color: #666;
}
.horizontal__list--big li a {
    font-size: 16px;
}
@media only screen and (max-width: 479px) {
    .horizontal__list--big li a {
        font-size: 12px;
    }
}
.horizontal__list li a:hover {
    color: #000;
}
.horizontal__list li.active a {
    font-weight: 700;
    border-color: #000;
    color: #000;
}
.courses-blocks .block-220x165 a.block-overlay-green-full,
.courses-blocks .block-220x120 a.block-overlay-green-full,
.courses-blocks .block-220x165 .block-overlay-green-full,
.courses-blocks .block-220x120 .block-overlay-green-full {
    display: table;
    font-size: 15px;
    line-height: 1.3;
    height: 100%;
    width: 100%;
    min-height: 100px;
    padding: 0;
}
a.block-inner-content.block-overlay-green-full[class*="black"],
.block-overlay-green-full[class*="black"] {
    background: #000;
}
.courses-blocks .block-overlay-green-full[class*="black"] span:not([class]) {
    background-color: #fff;
    background-image: url('../img/arrow-right-medium-black.png');
}
.pl50 {
    padding-left: 50px !important;
}
.pr0 {
    padding-right: 0 !important;
}
.ml0 {
    margin-left: 0 !important;
}
.ml10__neg {
    margin-left: -10px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.fw__700 {
    font-weight: 700 !important;
}
.static-content ul.horizontal__list li {
    background: none;
    padding-left: 10px;
}
.list__bb .list__item {
    border-bottom: 1px solid #d3d2d2;
    padding-bottom: 11px;
    margin-bottom: 10px;
}
.list__bb .list__item:last-child {
    border: 0;
}
.article-title {
    font-size: 16px;
}
.courses__list .date__cell {
    width: 30%;
}
@media only screen and (max-width: 479px) {
    .courses__list .table__cell {
        display: block;
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 20px;
    }
    .courses__list .table__cell:last-child {
        margin-bottom: 0;
    }
    .courses__list .date__cell {
        width: 100%;
    }
}
.scroll__top {
    position: fixed;
    right: 20px;
    bottom: 50px;
    width: 40px;
    height: 40px;
    border: 0;
    cursor: pointer;
    background-color: #231f20;
    background-image: url('../img/arrow-right-medium.png');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
         transform: rotate(-90deg);
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color: #fff;
    padding: 5px;
    z-index: 100;
}
.scroll__top:hover {
    background-color: #1fb25a;
}
.hidden__alt {
    display: none;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.block--center {
    position: relative;
    display: block;
    height: 134px;
}
.main-blocks .block-220x165:hover .block--center span {
    background: none !important;
}
.block--center span {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.block-460x135 {
    height: 135px;
}
.block--small {
    width: 225px;
    float: left;
    height: 133px;
}
.block--small img {
    width: 100%;
}
.block--small.right {
    margin-right: 0px;
    margin-left: 10px;
}
.institute-links.institute-links-new {
    margin-top: 50px;
}
.institute-links a {
    display: block;
}
.institute-left-blocks p {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    line-height: 1.125;
    padding-left: 10px;
    padding-right: 10px;
}
@media only screen and (max-width: 959px) {
    .institute-links.institute-links-new {
        text-align: center;
        margin-top: 0;
    }
    body[class*="uliopilasele"] .main-blocks .one-half {
        width: 460px;
        float: none;
        margin: 0 auto;
    }
    body[class*="uliopilasele"] .block--small {
        width: 225px;
    }
    .institute-links.institute-links-new .one-fourth {
        width: 220px;
        float: none;
        display: inline-block;
        margin: 0;
    }
}
@media only screen and (max-width: 620px) {
    [class*="taiendkoolitused"] .one-fourth {
        float: none;
        margin: 0 auto !important;
    }
}
@media only screen and (max-width: 500px)  {
    body[class*="uliopilasele"] .main-blocks .one-half {
        width: 100%;
    }
    body[class*="uliopilasele"] .block--small {
        width: 100%;
    }
    .block--small.right {
        margin-left: 0;
    }
}
#main-nav .sub-nav li {
    position: relative;
}
#main-nav ul ul ul {
    top: 0;
    left: 100%;
}
.institute-left-blocks .non-wide {
    width: 225px;
}
@media  (max-width: 959px) {
    .institute-left-blocks .non-wide {
        width: 100%;
    }
}
.institute-left-blocks .one-fourth:nth-child(odd),
.institute-left-blocks .wide + .one-fourth,
.institute-left-blocks .one-fourth + .one-fourth,
.institute-left-blocks .one-fourth + .one-fourth + .one-fourth {
    margin-right: 10px;
}
.institute-left-blocks .one-fourth:nth-child(1) + .one-fourth,
.institute-left-blocks .one-fourth:nth-child(2) + .one-fourth,
.institute-left-blocks .one-fourth:nth-child(4) + .one-fourth,
.institute-left-blocks .one-fourth:last-child,
.institute-left-blocks .one-fourth + .one-fourth + .one-fourth + .one-fourth {
    margin-right: 0;
}
.institute-left-blocks .one-fourth + .one-fourth + .one-fourth {
    margin-right: 10px;
}
.institute-left-blocks a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 1;
    height: 100%;
    background: none;
}
.institute-left-blocks a:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    background-color: rgba(0, 0, 0, .4);
    z-index: 10;
}
.institute-left-blocks .institute-block {
    height: 135px;
}
.institute-left-blocks .institute-block a:before {
    bottom: 8px;
}
.institute-left-blocks a:hover:before {
    opacity: 0;
}
.institute-left-blocks a * {
    position: relative;
    z-index: 50;
}
.institute-left-blocks img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.wrap--menu {
    background-color: #eee;
    padding: 20px 15px;
}
.wrap--menu .horizontal__list {
    margin-bottom: -12px;
}
.wrap--menu + * {
    margin-top: 25px;
}
.institute-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -7px;
    margin-right: -7px;
    margin-bottom: -14px;
}
.institute-links .one-third {
    float: none;
    margin-left: 7px;
    margin-right: 7px;
    margin-bottom: 14px;
}
.institute-links .one-third:empty {
    display: none;
}
.institute-links .one-third:last-child {
    margin-right: 0;
}
body.page-template-institute-front-page #content > .bg,
body.page-template-course-front-page #content > .bg {
    max-width: 122vw;
}
@media (max-width: 479px) {
    body.page-template-institute-front-page #content > .bg,
    body.page-template-course-front-page #content > .bg {
        background-size: 122%;
    }
}
.static-content:only-child {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 959px) {
    .static-content.student + * {
        margin-top: 30px;
    }
}
.static-content__in {
    background-color: #eee;
}
.grid--masonry {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
    /*margin-left: -7.5px;
    margin-right: -7.5px;
    margin-bottom: -15px;*/
}
@media (max-width: 550px) {
    .grid--masonry {
        -webkit-column-count: 1;
           -moz-column-count: 1;
                column-count: 1;
    }
}
.grid--masonry[style] {
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.grid--masonry .grid__col {
    width: 50%;
    /*padding: 0 7.5px;*/
    margin-bottom: 20px;
}
.grid--masonry .grid__col[style] {
    padding: 0 7.5px;
}
.grid--masonry .grid__col:not([style]) {
    width: 100%;
}
.card {
    position: relative;
    width: 100%;
    -webkit-backface-visibility: hidden;
    overflow: hidden;
}
.card--green {
    color: #fff;
    background-color: #20B15A;
}
.card--white {
    background-color: #fff;
}
.card--text {
    width: auto;
    padding: 20px 40px;
}
@media (max-width: 767px) {
    .card--text {
        padding: 15px 30px;
    }
}
.card--text.card--white {
    padding-bottom: 30px;
}
a.card {
    display: block;
    font-size: 0;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
a.card img {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transform: scale(1.001) rotate(0.001deg);
        -ms-transform: scale(1.001) rotate(0.001deg);
            transform: scale(1.001) rotate(0.001deg);
    -webkit-backface-visibility: hidden;
}
a.card:hover img {
    -webkit-transform: scale(1.12) rotate(0.001deg);
        -ms-transform: scale(1.12) rotate(0.001deg);
            transform: scale(1.12) rotate(0.001deg);
}
@media (max-width: 767px) {
    .static-content__intro p,
    .card p {
        font-size: 13px;
        line-height: 1.4;
    }
}
.card p:last-child {
    margin-bottom: 0;
}
.card__image,
.card__image img {
    width: 100%;
}
.card__title {
    font-size: 21px;
    font-weight: 400;
    color: inherit;
    margin: 0;
}
.card--text .card__title {
    font-size: 24px;
    line-height: 1.167;
}
@media (max-width: 767px) {
    .card--text .card__title {
        font-size: 20px;
    }
}
@media (max-width: 550px) {
    .card--text .card__title {
        font-size: 18px;
    }
}
.card--large .card__title,
.static-content__title {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.277;
}
@media (max-width: 767px) {
    .card--large .card__title,
    .static-content__title {
        font-size: 26px;
    }
}
@media (max-width: 550px) {
    .card--large .card__title,
    .static-content__title {
        font-size: 22px;
    }
}
.card__image + .card__title {
    position: absolute;
    left: 20px;
    bottom: 20px;
    max-width: 80%;
}
.title--background {
    position: relative;
    display: block;
    white-space: pre-wrap;
    font-weight: 400;
    line-height: 1.4;
    overflow: hidden;
    color: #fff;
    padding-left: 8px;
}
.card .title--background:only-child  {
    overflow: visible;
}
.title--background:only-child {
    padding-left: 0;
    margin-left: 8px;
}
.title--background span {
    line-height: 1.4;
    color: inherit;
}
.title--background:after {
    content: '';
    position: absolute;
    top: -10px;
    left: 0;
    bottom: -10px;
    width: 8px;
    background-color: #20B15A;
}
.title--background:only-child:after {
    left: auto;
    right: 100%;
}
.title--background > span {
    position: relative;
    background-color: #20B15A;
    padding: 5px 0;
    padding-right: 10px;
}
/*.is-macos .title--background > span:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 8px;
    background-color: #20B15A;
}*/
.static-content__intro {
    padding: 30px 40px;
}
@media (max-width: 767px) {
    .static-content__intro {
        padding: 20px 25px;
    }
}
.static-content__title {
    margin-bottom: 0;
}
.static-content__title + * {
    margin-top: 20px;
}
.link--arrow {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    color: #000 !important;
}
@media (max-width: 767px) {
    .link--arrow {
        font-size: 14px;
    }
}
.link--arrow:hover {
    color: #139146 !important;
}
* + .link--arrow {
    margin-top: 30px;
}
.link--arrow-left .link__arrow {
    margin-right: 20px;
}
.link--arrow-right .link__arrow {
    margin-left: 20px;
}
.link__arrow {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #20B15A;
}
.link__arrow:before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    margin-right: -6px;
}